using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace Aqua877.WinApp.IronLivetube.LSchedule
{
	static class Program
	{
		[STAThread]
		static void Main()
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);

			Settings.Load();
			Application.Run(new MainWindow());
			Settings.Save();
		}
	}
}
